nvidia-settings-legacy-390xx_390.116-1_i386.deb


Advertisement

Description

nvidia-settings-legacy-390xx - tool for configuring the NVIDIA graphics driver (390xx legacy version)

Property Value
Distribution Debian Sid
Repository Debian Contrib i386
Package filename nvidia-settings-legacy-390xx_390.116-1_i386.deb
Package name nvidia-settings-legacy-390xx
Package version 390.116
Package release 1
Package architecture i386
Package type deb
Category contrib/x11 uitoolkit::gtk
Homepage https://download.nvidia.com/XFree86/nvidia-settings/
License -
Maintainer Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Download size 929.40 KB
Installed size 2.90 MB

Alternatives

Package Version Architecture Repository
nvidia-settings-legacy-390xx_390.116-1_amd64.deb 390.116 amd64 Debian Contrib
nvidia-settings-legacy-390xx - - -

Requires

Name Value
libc6 >= 2.7
libcairo2 >= 1.2.4
libgdk-pixbuf2.0-0 >= 2.22.0
libglib2.0-0 >= 2.16.0
libgtk-3-0 >= 3.0.0
libgtk2.0-0 >= 2.24.32
libjansson4 >= 2.3
libpango-1.0-0 >= 1.14.0
libpangocairo-1.0-0 >= 1.14.0
libx11-6 >= 2:1.4.99.1
libxext6 -
libxxf86vm1 -
nvidia-installer-cleanup -
nvidia-legacy-390xx-alternative -

Provides

Name Value
nvidia-settings-gtk-390.116 -

Conflicts

Name Value
nvidia-settings-gtk-390.116 -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package nvidia-settings-legacy-390xx_390.116-1_i386.deb
Source Package nvidia-settings-legacy-390xx

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install nvidia-settings-legacy-390xx deb package:
    # sudo apt-get install nvidia-settings-legacy-390xx

Files

Path
/usr/lib/libnvidia-gtk2.so.390.116
/usr/lib/libnvidia-gtk3.so.390.116
/usr/lib/nvidia/legacy-390xx/nv-control-dpy
/usr/lib/nvidia/legacy-390xx/nvidia-settings
/usr/lib/nvidia/legacy-390xx/nvidia-settings.1.gz
/usr/lib/nvidia/legacy-390xx/nvidia-settings.desktop
/usr/share/doc/nvidia-settings-legacy-390xx/changelog.Debian.gz
/usr/share/doc/nvidia-settings-legacy-390xx/copyright
/usr/share/lintian/overrides/nvidia-settings-legacy-390xx
/usr/share/pixmaps/nvidia-settings-legacy-390xx.png

Changelog

2019-03-03 - Andreas Beckmann <anbe@debian.org>
nvidia-settings-legacy-390xx (390.116-1) unstable; urgency=medium
* New upstream release 390.116.
- Added the synchronization state for PRIME Displays to nvidia-settings.
- Fixed a bug that could prevent nvidia-xconfig from disabling the X
Composite extension on version 1.20 of the X.org X server.
2019-02-06 - Andreas Beckmann <anbe@debian.org>
nvidia-settings-legacy-390xx (390.87-1) unstable; urgency=medium
* Synchronize packaging with nvidia-settings (390.87-2).
2018-04-22 - Andreas Beckmann <anbe@debian.org>
nvidia-settings-legacy-390xx (390.48-1) unstable; urgency=medium
* Initial release of nvidia-settings for use with the legacy 390xx driver.
* Build only a single binary package, no -dev package or shared library.
2019-02-06 - Andreas Beckmann <anbe@debian.org>
nvidia-settings (390.87-2) unstable; urgency=medium
* Drop versioned constraints that are satisfied in wheezy.
* Switch to debhelper-compat (= 12).
2019-02-06 - Andreas Beckmann <anbe@debian.org>
nvidia-settings (390.87-1~deb9u1) stretch; urgency=medium
* Rebuild for stretch.
* Revert to debhelper compat level 10.
2019-01-19 - Andreas Beckmann <anbe@debian.org>
nvidia-settings (390.87-1) unstable; urgency=medium
* New upstream release 390.87.
* Add Build-Depends-Package field to symbols file.
* Bump Standards-Version to 4.3.0. No changes needed.
2018-07-15 - Andreas Beckmann <anbe@debian.org>
nvidia-settings (390.67-1) unstable; urgency=medium
* New upstream release 390.67.
* Use reproducibility patches from upstream.
* Bump Standards-Version to 4.1.5. No changes needed.
2018-04-22 - Andreas Beckmann <anbe@debian.org>
nvidia-settings (390.48-2) unstable; urgency=medium
* Add Provides+Conflicts: nvidia-settings-gtk-${nvidia:Version} to prevent
file conflicts with the legacy package built from the same upstream
version.
* Use dh_missing --fail-missing.
2018-04-22 - Andreas Beckmann <anbe@debian.org>
nvidia-settings (390.48-1) unstable; urgency=medium
* New upstream release 390.48.
* Bump Standards-Version to 4.1.4. No changes needed.
* Switch to debhelper compat level 11.
2018-03-06 - Andreas Beckmann <anbe@debian.org>
nvidia-settings (390.25-1) unstable; urgency=medium
* New upstream release 390.25.
* Only build nvidia-settings on platforms where it is going to be used.
(Closes: #892184)
* Upload to unstable.

See Also

Package Description
nvidia-settings_418.74-1_i386.deb tool for configuring the NVIDIA graphics driver
nvidia-support_20151021+9_i386.deb NVIDIA binary graphics driver support files
nvidia-xconfig_418.56-1_i386.deb deprecated X configuration tool for non-free NVIDIA drivers
nvpy_1.0.0+git20171203.c91062c-1_all.deb Simplenote-syncing note-taking tool
opendict-plugins-lingvosoft_0.8-2.1_all.deb plugins for OpenDict - LingvoSoft Online Dictionaries
openjazz_20190106-1_i386.deb Jazz Jackrabbit™ game engine reimplementation
openmw-cs_0.45.0-3_i386.deb Replacement of The Elder Scrolls Construction Set
openmw-data_0.45.0-3_all.deb Resources for the OpenMW engine
openmw-launcher_0.45.0-3_i386.deb Launcher for OpenMW using the Qt-Gui-Toolkit
openmw_0.45.0-3_i386.deb Reimplementation of The Elder Scrolls III: Morrowind
openrocket_15.03.5_all.deb Model Rocket Simulator
opentyrian_2.1.20130907+dfsg-3_i386.deb open-source port of the DOS shoot-em-up Tyrian
pepperflashplugin-nonfree_1.8.4_i386.deb Pepper Flash Player - browser plugin
pidgin-skype-common_20140930+svn665+dfsg-1_i386.deb Skype plugin for libpurple messengers (common files)
pidgin-skype_20140930+svn665+dfsg-1_i386.deb Skype plugin for libpurple messengers (Pidgin-specific files)
Advertisement
Advertisement